/* Button title in alerts */
"alert.cancelButton" = "Annuler";

/* Button title in alerts */
"alert.okButton" = "OK";

/* A type of attachment */
"attachments.app.agenda" = "Agenda";

/* A type of attachment */
"attachments.app.appleScript" = "AppleScript";

/* A type of attachment */
"attachments.app.c" = "C";

/* A type of attachment */
"attachments.app.c++" = "C++";

/* A type of attachment */
"attachments.app.css" = "CSS";

/* A type of attachment */
"attachments.app.excel" = "Excel";

/* A type of attachment */
"attachments.app.header" = "En-tête";

/* A type of attachment */
"attachments.app.html" = "HTML";

/* A type of attachment */
"attachments.app.illustrator" = "Illustrator";

/* A type of attachment */
"attachments.app.inDesign" = "InDesign";

/* A type of attachment */
"attachments.app.javaScript" = "JavaScript";

/* A type of attachment */
"attachments.app.json" = "JSON";

/* A type of attachment */
"attachments.app.keynote" = "Keynote";

/* A type of attachment */
"attachments.app.markdown" = "Markdown";

/* A type of attachment */
"attachments.app.microsoftWord" = "Microsoft Word";

/* A type of attachment */
"attachments.app.numbers" = "Numbers";

/* A type of attachment */
"attachments.app.objective-C" = "Objective-C";

/* A type of attachment */
"attachments.app.pages" = "Pages";

/* A type of attachment */
"attachments.app.pdf" = "PDF";

/* A type of attachment */
"attachments.app.photoshop" = "Photoshop";

/* A type of attachment */
"attachments.app.plainText" = "Format texte";

/* A type of attachment */
"attachments.app.powerpoint" = "Powerpoint";

/* A type of attachment */
"attachments.app.python" = "Python";

/* A type of attachment */
"attachments.app.richText" = "Texte enrichi";

/* A type of attachment */
"attachments.app.ruby" = "Ruby";

/* A type of attachment */
"attachments.app.shellScript" = "Script Shell";

/* A type of attachment */
"attachments.app.sketch" = "Sketch";

/* A type of attachment */
"attachments.app.swift" = "Swift";

/* A type of attachment */
"attachments.app.xcodeInterface" = "Interface Xcode";

/* A type of attachment */
"attachments.app.xcodeProject" = "Projet Xcode";

/* A type of attachment */
"attachments.app.xml" = "XML";

/* A type of attachment */
"attachments.attachedFileAttachmentFileDescription" = "Fichier joint";

/* A type of attachment */
"attachments.cloudFileAttachmentFileDescription" = "Fichier sur le Cloud";

/* A type of attachment */
"attachments.fileDescription.agendaArchive" = "Archive Agenda";

/* A type of attachment */
"attachments.fileDescription.agendaDrawing" = "Dessin Agenda";

/* A type of attachment */
"attachments.fileDescription.appleScriptCode" = "Code AppleScript";

/* A type of attachment */
"attachments.fileDescription.c++Code" = "Code C++";

/* A type of attachment */
"attachments.fileDescription.cascadingStyleSheetsFile" = "Fichier de feuille de style en cascade";

/* A type of attachment */
"attachments.fileDescription.cCode" = "Code C";

/* A type of attachment */
"attachments.fileDescription.cLanguageHeader" = "En-tête de language C";

/* A type of attachment */
"attachments.fileDescription.excelSpreadsheet" = "Feuille de calcul Excel";

/* A type of attachment */
"attachments.fileDescription.htmlFile" = "Fichier HTML";

/* A type of attachment */
"attachments.fileDescription.illustratorDocument" = "Document Illustrator";

/* A type of attachment */
"attachments.fileDescription.inDesignDocument" = "Document InDesign";

/* A type of attachment */
"attachments.fileDescription.javascriptFile" = "Fichier Javascript";

/* A type of attachment */
"attachments.fileDescription.jsonFile" = "Fichier JSON";

/* A type of attachment */
"attachments.fileDescription.keynotePresentation" = "Présentation Keynote";

/* A type of attachment */
"attachments.fileDescription.markdownText" = "Texte en Markdown";

/* A type of attachment */
"attachments.fileDescription.numbersSpreadsheet" = "Feuille de calculs Numbers";

/* A type of attachment */
"attachments.fileDescription.objective-CCode" = "Code Objective-C";

/* A type of attachment */
"attachments.fileDescription.pagesDocument" = "Document Pages";

/* A type of attachment */
"attachments.fileDescription.pdfFile" = "Fichier PDF";

/* A type of attachment */
"attachments.fileDescription.photoshopDocument" = "Document Photoshop";

/* A type of attachment */
"attachments.fileDescription.plainTextDocument" = "Document en texte brut";

/* A type of attachment */
"attachments.fileDescription.powerpointPresentation" = "Présentation Powerpoint";

/* A type of attachment */
"attachments.fileDescription.pythonCode" = "Code Python";

/* A type of attachment */
"attachments.fileDescription.richTextDocument" = "Document en texte riche";

/* A type of attachment */
"attachments.fileDescription.rubyCode" = "Code Ruby";

/* A type of attachment */
"attachments.fileDescription.shellScriptFile" = "Fichier de script Shell";

/* A type of attachment */
"attachments.fileDescription.sketchDocument" = "Document Sketch";

/* A type of attachment */
"attachments.fileDescription.swiftCode" = "Code Swift";

/* A type of attachment */
"attachments.fileDescription.wordDocument" = "Document Word";

/* A type of attachment */
"attachments.fileDescription.xcodeInterfaceFile" = "Fichier d’interface Xcode";

/* A type of attachment */
"attachments.fileDescription.xcodeProjectFile" = "Fichier de projet Xcode";

/* A type of attachment */
"attachments.fileDescription.xmlFile" = "Fichier XML";

/* A type of attachment */
"attachments.fileType.archive" = "Archive";

/* A type of attachment */
"attachments.fileType.audioFile" = "Fichier audio";

/* A type of attachment */
"attachments.fileType.calendarFile" = "Fichier du calendrier";

/* A type of attachment */
"attachments.fileType.code" = "Code";

/* A type of attachment */
"attachments.fileType.contact" = "Contact";

/* A type of attachment */
"attachments.fileType.designDocument" = "Document Design";

/* A type of attachment */
"attachments.fileType.document" = "Document";

/* A type of attachment */
"attachments.fileType.drawing" = "Dessin";

/* A type of attachment */
"attachments.fileType.image" = "Image";

/* A type of attachment */
"attachments.fileType.presentation" = "Présentation";

/* A type of attachment */
"attachments.fileType.spreadsheet" = "Feuille de calcul";

/* A type of attachment */
"attachments.fileType.video" = "Vidéo";

/* A type of attachment */
"attachments.fileType.webFile" = "Fichier Web";

/* (No Comment) */
"calendarManager.anonymousParticipantName" = "Anonyme";

/* (No Comment) */
"calendarManager.calendarEventDefaultTitle" = "Sans titre";

/* (No Comment) */
"calendarManager.calendarTypeNameBirthday" = "Anniversaire";

/* Microsoft Exchange */
"calendarManager.calendarTypeNameExchange" = "Exchange";

/* (No Comment) */
"calendarManager.calendarTypeNameiCloud" = "iCloud";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.calendarTypeNameLocal" = "Local";

/* (No Comment) */
"calendarManager.calendarTypeNameSubscription" = "Abonnement";

/* (No Comment) */
"calendarManager.calendarTypeNameUnknown" = "Inconnu";

/* A given day and time. Eg. Friday, at 7:00pm */
"calendarManager.dayAtTimeLabel" = "%1$@, à %2$@";

/* (No Comment) */
"calendarManager.defaultReminderTitle" = "Sans titre";

/* Event details of start and end date. */
"calendarManager.eventDateDetails" = "Du %1$@ au %2$@";

/* Event details of an event that starts and ends on the same day. First placeholder is the date of the day */
"calendarManager.eventDateSingleDayDetails" = "%1$@, du %2$@ au %3$@";

/* Event with invitees. Eg. Going to Zoo, with Bob Jones and Tom Jones */
"calendarManager.eventDetailsAndInvitees" = "%1$@, avec %2$@";

/* Event details with a location. Eg. Going to Zoo, at Amsterdam. */
"calendarManager.eventDetailsAtLocation" = "%1$@, à %2$@";

/* Status of a calendar event invite */
"calendarManager.eventStatusCancelled" = "Annulé";

/* Status of a calendar event invite */
"calendarManager.eventStatusConfirmed" = "Confirmé";

/* Status of a calendar event invite */
"calendarManager.eventStatusTentative" = "Proposé";

/* Status of a calendar event invite */
"calendarManager.eventStatusUnknown" = "Inconnu";

/* Invitees list. Eg. With Bob Jones and Tom Jones. */
"calendarManager.invitees" = "Avec %@";

/* Location. Eg. At Amsterdam Zoo. */
"calendarManager.location" = "À %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.makeLinkMarkdownLink" = "Lien : [%1$@](%2$@)";

/* (No Comment) */
"calendarManager.notesFromEventLabel" = "Notes depuis un évènement du calendrier :";

/* A type of calendar, e.g. a local calendar only on this device */
"calendarManager.onThisDeviceSourceTitle" = "Sur cet appareil";

/* (No Comment) */
"calendarManager.organizedByEventDetail" = "Organisé par %@";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.sendEmailMarkdownLink" = "E-mail : [%1$@](%2$@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInContactsMarkdownLink" = "[Afficher dans Contacts...](%@)";

/* Important to keep the square brackets, and the parentheses, just as they are. These are in markdown format. */
"calendarManager.showInMailMarkdownLink" = "[Afficher dans Mail...](%@)";

/* (No Comment) */
"calendarManager.unknownLocationTitle" = "Inconnu";

/* (No Comment) */
"calendarManager.untitledCalendar" = "Sans titre";

/* Name of the default style used for checked items in a checklist */
"checkedStyle.default" = "Par défaut";

/* Name of the grayed out style used for checked items in a checklist */
"checkedStyle.grayedout" = "Grisé";

/* Name of the strikethrough style used for checked items in a checklist */
"checkedStyle.strikethrough" = "Barré";

/* (No Comment) */
"color.agendaOrange" = "Orange Agenda";

/* (No Comment) */
"color.babyBlue" = "Bleu layette";

/* (No Comment) */
"color.blue" = "Bleu";

/* (No Comment) */
"color.brown" = "Marron";

/* (No Comment) */
"color.darkPurple" = "Violet foncé";

/* (No Comment) */
"color.gray" = "Gris";

/* (No Comment) */
"color.green" = "Vert";

/* (No Comment) */
"color.lightGreen" = "Vert clair";

/* (No Comment) */
"color.magenta" = "Magenta";

/* (No Comment) */
"color.orange" = "Orange";

/* (No Comment) */
"color.pink" = "Rose";

/* (No Comment) */
"color.purple" = "Violet";

/* (No Comment) */
"color.red" = "Rouge";

/* (No Comment) */
"color.seaGreen" = "Vert d’eau";

/* (No Comment) */
"color.yellow" = "Jaune";

/* (No Comment) */
"documentContent.untitledGroup" = "Sans titre";

/* (No Comment) */
"filters.containsFilterDescription" = "contient";

/* Eg. Date Range is equal to 27th February - 29th February */
"filters.dateRangeSectionFilter" = "Fourchette de dates %1$@ %2$@";

/* (No Comment) */
"filters.doesNotContainFilterDescription" = "Ne contient pas";

/* Eg. Edited date is equal to 27th February */
"filters.editedDateSectionFilter" = "Date d’édition %1$@ %2$@";

/* (No Comment) */
"filters.editedTodaySectionFilter" = "Édité aujourd’hui";

/* (No Comment) */
"filters.emptyFilter" = "Vider";

/* Eg. End date is equal to 27th February */
"filters.endDateSectionFilter" = "Date de fin %1$@ %2$@";

/* (No Comment) */
"filters.endsWithFilterDescription" = "se termine par";

/* (No Comment) */
"filters.equalToFilterDescription" = "égal à";

/* Eg. Content contains red */
"filters.fullTextContentFilter" = "Contenu %1$@ %2$@";

/* (No Comment) */
"filters.greaterThanFilterDescription" = "Plus grand que";

/* (No Comment) */
"filters.greaterThanOrEqualFilterDescription" = "égal ou plus grand que";

/* (No Comment) */
"filters.isCollapsedFilter" = "Est condensé";

/* (No Comment) */
"filters.isNotCollapsedFilter" = "N’est pas condensé";

/* (No Comment) */
"filters.lessThanFilterDescription" = "Moins que";

/* (No Comment) */
"filters.lessThanOrEqualFilterDescription" = "moins que ou égal à";

/* (No Comment) */
"filters.notEqualToFilterDescription" = "non égal à";

/* (No Comment) */
"filters.notesWithContentFilter" = "Notes avec contenu";

/* (No Comment) */
"filters.notesWithoutContentFilter" = "Note sans contenu";

/* Eg. Person alias is equal to Tom */
"filters.personFilter" = "Pseudo d’une personne %1$@ %2$@";

/* (No Comment) */
"filters.recentlyEditedSectionFilter" = "Édité récemment";

/* Eg. Start date is equal to 27th February */
"filters.startDateSectionFilter" = "Date de début %1$@ %2$@";

/* (No Comment) */
"filters.startsWithFilterDescription" = "Commence par";

/* Eg. Status is equal to completed */
"filters.statusSectionFilter" = "Statut %1$@ %2$@";

/* Eg. Tag name is equal to color, value is equal to red */
"filters.tagNameAndValueFilter" = "Nom de tag %1$@ %2$@, valeur %3$@ %4$@";

/* Eg. Tag name is equal to color */
"filters.tagNameFilter" = "Nom de tag %1$@ %2$@";

/* Eg. Title is equal to ToDo List */
"filters.titleSectionFilter" = "Titre %1$@ %2$@";

/* Eg. Type contains On the Agenda */
"filters.typeSectionFilter" = "Type %1$@ %2$@";

/* Name of the bullet used for bulleted lists */
"listStyle.bullet" = "À puces";

/* Name of the bullet used for dashed lists */
"listStyle.dash" = "À tirets";

/* Relative date description of a note. */
"models.aboutToEndRelativeDate" = "Sur le point de se terminer";

/* Relative date description of a note. */
"models.aboutToStartRelativeDate" = "Prêt à commencer";

/* Relative date description of a note. A day range. Eg. 15th January - 20th January */
"models.absoluteDateRange" = "%1$@ - %2$@";

/* (No Comment) */
"models.anonymousAuthor" = "Anonyme";

/* (No Comment) */
"models.attachmentDefaultName" = "Pièce-jointe";

/* Relative date description of a note. Eg. 15th January, 9:00am */
"models.dayRangeStartTimeRelativeDate" = "%1$@, %2$@";

/* (No Comment) */
"models.defaultCategoryName" = "Sans titre";

/* (No Comment) */
"models.defaultDeviceName" = "Sans nom";

/* (No Comment) */
"models.defaultDocumentDescriptionName" = "Sans titre";

/* (No Comment) */
"models.defaultDocumentTitle" = "Sans titre";

/* (No Comment) */
"models.defaultNoteTitle" = "Note sans nom";

/* (No Comment) */
"models.defaultOverviewName" = "Sans titre";

/* (No Comment) */
"models.defaultPersonAlias" = "Anonyme";

/* (No Comment) */
"models.defaultSectionDescriptionName" = "Sans titre";

/* (No Comment) */
"models.defaultTemplateName" = "Sans titre";

/* (No Comment) */
"models.doneSectionStatus" = "Terminé";

/* (No Comment) */
"models.earliestDayFirstDisplayOrder" = "Première date en premier";

/* Relative date description of a note. Eg. 50 minutes ago */
"models.endedEarlierTodayRelativeDate" = "Il y a %@";

/* Relative date description of a note. */
"models.endsTodayRelativeDate" = "Se termine aujourd’hui";

/* (No Comment) */
"models.footnoteAndCompletedSectionStatus" = "Notes en bas de page et terminé";

/* (No Comment) */
"models.footnoteSectionStatus" = "Note en bas de page";

/* Relative date description of a note. */
"models.justEndedRelativeDate" = "Tout juste terminé";

/* (No Comment) */
"models.latestDateFirstDisplayOrder" = "La dernière date en premier";

/* Relative date description of a note. Eg. Today, 3:00pm */
"models.longerThanEightHoursRelativeDate" = "Aujourd’hui, %@";

/* Relative date description of a note. Eg. Ongoing, ends 9:00am */
"models.ongoingEndsAtTimeRelativeDate" = "En cours, se termine le %@";

/* Relative date description of a note.Eg. Now, ends Tomorrow, 3pm */
"models.onNowEndingAnotherDayRelativeDate" = "Maintenant, se termine %1$@, %2$@";

/* Relative date description of a note. Eg. Now, ends in 50 minutes */
"models.onNowEndingSoonRelativeDate" = "Maintenant, se termine dans %@";

/* (No Comment) */
"models.onTheAgendaSectionDescription" = "Sur l’Agenda";

/* (No Comment) */
"models.pinnedToTopAndCompletedSectionStatus" = "Épingler tout en haut et terminé";

/* (No Comment) */
"models.pinnedToTopSectionStatus" = "Épingler tout en haut";

/* Relative date description of a note. A single day. Eg. Tuesday 9th January, 3:00pm */
"models.singleDayRelativeDate" = "%1$@, %2$@";

/* Compact date description of a note. */
"models.todayDate" = "Aujourd’hui";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayEndsAtTimeRelativeDate" = "Aujourd’hui, se termine à %@";

/* Relative date description of a note. Eg. Today, ends 9:00am */
"models.todayRelativeDate" = "Aujourd’hui";

/* Relative date description of a note. Eg. Today, in 2 hours */
"models.withinEightHoursRelativeDate" = "Aujourd’hui, dans %@";

/* (No Comment) */
"services.cancelDropboxFailedInfo" = "Agenda n’a pa pu désactiver la synchronisation Dropbox. Veuillez contacter le soutien si le problème persiste.";

/* (No Comment) */
"services.cancelDropboxFailedMessage" = "Impossible d’annuler la synchronisation Dropbox";

/* (No Comment) */
"services.cloudSyncDropbox" = "Dropbox";

/* (No Comment) */
"services.cloudSynciCloud" = "iCloud";

/* (No Comment) */
"services.cloudSyncOff" = "Désactivé";

/* (No Comment) */
"services.disableCloudServiceInfo" = "Désactiver la synchronisation d’Agenda sur tous les appareils pour éviter que de nouvelles données ne soient téléversée sur %@.";

/* (No Comment) */
"services.dropboxActivationCanceledInfo" = "Agenda n’a pas été autorisé à accéder à Dropbox. La synchronisation ne sera pas activée.";

/* (No Comment) */
"services.dropboxActivationCanceledMessage" = "L’activation de la synchronisation par Dropbox est annulée";

/* (No Comment) */
"services.dropboxActivationFailedInfo" = "Le système d’exploitation a empêché Agenda de lancer l’authentification.";

/* (No Comment) */
"services.dropboxActivationFailedMessage" = "L’activation de la synchronisation par Dropbox a échoué";

/* (No Comment) */
"services.dropboxActivationFailedWithMessageInfo" = "Agenda n’a pas pu accéder à Dropbox et n’a pas pu se synchroniser à cause d’une erreur d’authentification. Le message envoyé par Dropbox était : « %@ »";

/* (No Comment) */
"services.dropboxActivationOngoingInfo" = "Agenda est déjà entrain d’activer ou de désactiver la synchronisation Dropbox. Veuillez réessayer ultérieurement.";

/* (No Comment) */
"services.dropboxActivationOngoingMessage" = "L’activation de la synchronisation par Dropbox est déjà en cours";

/* (No Comment) */
"services.dropboxAppIsNotInstalledInfo" = "Pour vous authentifier dans Dropbox, veuillez télécharger l’App Dropbox depuis l’App Store avant de lancer la synchronisation.";

/* (No Comment) */
"services.dropboxAppIsNotInstalledMessage" = "L’App Dropbox doit être installée";

/* (No Comment) */
"services.failedToRemoveDataInfo" = "Agenda n’a pu supprimer les données existantes de %@. Vous pouvez les supprimer manuellement.";

/* (No Comment) */
"services.failedToRemoveDataMessage" = "Impossible de supprimer les données de %@";

/* (No Comment) */
"services.keepDataButton" = "Conserver les données";

/* (No Comment) */
"services.needToDisableOldCloudServiceInfo" = "Pour activer %1$@, vous aurez besoin de désactiver %2$@. Ajustez les réglages de synchronisation d’Agenda sur tous vos appareils pour éviter que de nouvelles données ne soient téléversées sur %2$@.";

/* (No Comment) */
"services.removeAgendaDataFromCloudServiceMessage" = "Supprimer les données de l'Agenda de %@ ?";

/* (No Comment) */
"services.removeDataButton" = "Supprimer les données";

/* Name of the header or entry in the side bar */
"sidebar.archiveItemTitle" = "Archive";

/* Name of the header or entry in the side bar */
"sidebar.binItemTitle" = "Corbeille";

/* (No Comment) */
"sidebar.entityDescriptionCategory" = "Catégorie";

/* (No Comment) */
"sidebar.entityDescriptionItem" = "Élément";

/* (No Comment) */
"sidebar.entityDescriptionOverview" = "Vue d’ensemble";

/* (No Comment) */
"sidebar.entityDescriptionProject" = "Projet";

/* Name of the header or entry in the side bar */
"sidebar.otherProjectsHeaderName" = "Autres projets";

/* Name of the header or entry in the side bar */
"sidebar.overviewHeaderName" = "Vues d’ensemble";

/* Name of the header or entry in the side bar */
"sidebar.projectsHeaderName" = "Projets";

/* Name of the header or entry in the side bar */
"sidebar.savedSearchesHeaderName" = "Vues d’ensemble intelligentes";

/* Name of the header or entry in the side bar */
"sidebar.scratchPadItemTitle" = "ScratchPad";

/* (No Comment) */
"sidebar.searchAllNotesUserActivity" = "Rechercher dans toutes les notes";

/* Name of the header or entry in the side bar */
"sidebar.searchAllSidebarItem" = "Rechercher partout";

/* (No Comment) */
"sidebar.showNotesForTodayUserActivity" = "Afficher les notes pour aujourd’hui";

/* (No Comment) */
"sidebar.showNotesInOverviewUserActivity" = "Afficher les notes dans la vue d’ensemble « %@ »";

/* (No Comment) */
"sidebar.showNotesInProjectUserActivity" = "Afficher les notes dans le projet « %@ »";

/* (No Comment) */
"sidebar.showOnTheAgendaUserActivity" = "Afficher ce qui est sur l’agenda";

/* Name of the header or entry in the side bar */
"sidebar.todaySidebarItem" = "Aujourd’hui";

/* Name of the header or entry in the side bar */
"sidebar.toDoItemTitle" = "À faire";

/* Name of the default token style preference used for tags, people etc */
"tokenStyle.default" = "Important";

/* Name of the lighter token style preference used for tags, people etc */
"tokenStyle.light" = "Atténué";

/* (No Comment) */
"welcome.sampleCategoryName" = "Projets démo";

